

#slider2{
	width:500px;
	top:100px;
	position:fixed;
	z-index: 999;
}
   
#header2{ 
    width: 348px;
    height: 400px;
    position: absolute;
    right: 0px;
    border: 1px solid #fe9b00;
    margin-left: 40px;
    padding: 20px 40px;
    border-radius: 3px;
    box-shadow: 0 0 8px grey;
    background-color: #ffffff;
}


#sidebar2{
	/*position:absolute;
	top:180px;*/
	left:113px;
	/*box-shadow: 0 0 8px gray;*/
}

#sidebar12{
	position:absolute;
	/*top:180px;*/
	left:113px;
	/*box-shadow: 0 0 8px gray;*/
}




/*input[type=text]{ 
	margin-top: 10px;
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
}*/


div#title{
	position:absolute;
	
	}
	
/*select{
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
}

textarea{
	padding:6px;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
	margin-top: 10px;
	height:80px;
	width:100%;
}	

button{
	background:#2bc1f2;
	border: none;
	color: #fff;
	width: 100%;
	font-size: 22px;
	font-weight: bolder;
	padding: 8px 0 8px 0;
	border-radius: 3px;
	cursor: pointer;
	margin-top:25px;
}*/

.formget{
	/*float: right; */
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    width: 191px;
    height: 59px;
    padding-bottom: 25px;
    background-color: rgb(254, 129, 0);
    margin-top: 167px;
    margin-left: -73px;
    padding-top: 24px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
	}
	
	@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}